Subject: Fwd: lisa MB login
From: Anthony Cassar <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2016 12:08:20 -0400

Thank you,

Anthony

* NEW ADDRESS *

150 Broadhollow Road Suite PH 11
Melville, NY 11747
O (516)771-7900
F (516) 771-7569
C (917) 553-5302

---------- Forwarded message ----------
From: Lidia Orellana <[email-masked]>
Date: Sat, Aug 27, 2016 at 12:07 PM
Subject: Fwd: lisa MB login
To: Anthony Cassar <[email-masked]>

---------- Forwarded message ----------
From: Paul Frisco <[email-masked]>
Date: Fri, Aug 26, 2016 at 5:32 PM
Subject: Re: lisa MB login
To: Dani Balarezo <[email-masked]>
Cc: [email-masked]

Hey Lidia,

This is Paul Frisco, the general manger at the Park Ave location

We are all excited to be working with a new accounting team!

I have one employee, Natasha Sable, that has a small discrepancy on her pay
check.  Natasha worked 8 total hours for training during the payroll
period.  She did not clock in, which is why the hours were not accounted
for.  I told her in the future to make sure to clock in for training hours.

Can we please calculate how much extra she will receive for the 8 training
hours?

Secondly, I am having a hard time figuring out how we came to the total
number of hours she had on her check.  The check stated that she worked
12.21 esthetic hours.  I went back into Mindbody, and saw that she had a
total of 10.5 hours that she was in service.  In addition, she had 1 late
cancellation, and 3 no shows (two of the no shows were removed from the
book entirely [6pm on 8/18 & 12pm on 8/20] ).  To my knowledge, each no
show/late cancel counts for .5 esthetic hours, which would bring the total
to 12.5 hours.  That would mean there is a .29 difference in the total
hours.  Obviously the amount is not substantial, but I just want to
understand better how we got to the 12.21 to make sure that we are all on
the same page.

Thank you for your help.

Best,
Paul

Paul Frisco
*General Manager*
*Asanda Aveda Spa Lounge*
120 E. 56th Street, Floor 2. New York, NY.
o 347.325.9252
m 508.280.8426

On Fri, Aug 26, 2016 at 5:05 PM, Dani Balarezo <[email-masked]> wrote:

> Hi Lidia
>
> by copy of this email I am introducing you to Paul Frisco, who is the GM
> at our Park ave location
>
> Paul may need to send you some information and I wanted to e-introduce him
> to you
>
> Thanks for all of your help today!!
>
> That was fun.
>
> Dani
> ---------- Forwarded message ----------
> From: Lidia Orellana <[email-masked]>
> Date: Fri, Aug 26, 2016 at 4:26 PM
> Subject: Re: lisa MB login
> To: Daniel Balarezo <[email-masked]>
>
>
> Danny,
>
> These are the last four PDF. Please let me know if you need anything else.
>
>
> ​
>  Gonzalez, Alexander - Paycheck # 5929.pdf
> <https://drive.google.com/a/sparesourcegroup.com/file/d/0BzFqj9O6PvM4LVFERXFJc1VpVFk/view?usp=drive_web>
> ​​
>  Rodriguez, Amanda - Paycheck #5930.pdf
> <https://drive.google.com/a/sparesourcegroup.com/file/d/0BzFqj9O6PvM4OHFyNDBFSXlvZE0/view?usp=drive_web>
> ​​
>  Graham, Joel - Paycheck # 5928.pdf
> <https://drive.google.com/a/sparesourcegroup.com/file/d/0BzFqj9O6PvM4Y29UWFRrUzc4dlE/view?usp=drive_web>
> ​​
>  Akwete,Lily - Paycheck #5931.pdf
> <https://drive.google.com/a/sparesourcegroup.com/file/d/0BzFqj9O6PvM4amlTZ2l6TTR4VU0/view?usp=drive_web>
> ​
>
> On Fri, Aug 26, 2016 at 3:21 PM, Daniel Balarezo <[email-masked]>
> wrote:
>
>>
>>
>>
>> Begin forwarded message:
>>
>> *From:* Paul Frisco <[email-masked]>
>> *Date:* August 26, 2016 at 3:18:58 PM EDT
>> *To:* Dani Balarezo <[email-masked]>
>> *Subject:* *lisa MB login*
>>
>> username - [email-masked]
>> pw - Asanda1234
>>
>>
>>
>>
>> Paul Frisco
>> *General Manager*
>> *Asanda Aveda Spa Lounge*
>> 120 E. 56th Street, Floor 2. New York, NY.
>> o 347.325.9252
>> m 508.280.8426
>>
>>
>
>
>
> --
>
>